.style1 {
	font-size: 12px;
	color: #FFFFFF;
}
.style2 {
	font-size: 12px;
	color: #000000;
}
.style3 {
	font-size: 12px;
	color: #000033;
}
.style4 {
	font-size: 12px;
	color: #663333;
}
.style5 {
	font-size: 12px;
	color: #000066;
}
.style6 {
	font-size: 14px;
	color: #990000;
	font-weight: bold;
}
.style7 {
	font-size: 12px;
	color: #FF9900;
}
.style8 {
	font-size: 12px;
	color: #FF0033;
}
.style9 {
	font-size: 12px;
	color: #336699;
}
.style10 {
	font-size: 12px;
	color: #666666;
}
.style11 {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
}

.style12 {
	font-size: 12px;
	color: #FFFFFF;
        font-weight: bold;
}
.style13 {
	font-size: 12px;
	color: #ff9900;
        font-weight: bold;
}
.style14 {
	font-size: 12px;
	color: #336633;
        font-weight: bold;
}
.style15 {
	font-size: 14px;
	color: #000000;
}
.style16 {
	font-size: 14px;
	color: #FFFFFF;
        font-weight: bold;
}
.style17 {
	font-size: 14px;
	color: #000000;
        font-weight: bold;
}
.style18 {
	font-size: 14px;
	color: #0000cc;
}
.style19 {
	font-size: 14px;
	color: #ff9900;
}
.style20 {
	font-size: 14px;
	color: #006699;
}
.style21 {
	font-size: 14px;
	color: #FFFFFF;
}
a.link1:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.link1:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.link1:hover {
	color: #FFCC00;
	text-decoration: none;
}
a.link1:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.link2:link {
	color: #000033;
	text-decoration: none;
}
a.link2:visited {
	color: #000033;
	text-decoration: none;
}
a.link2:hover {
	color: #006699;
	text-decoration: none;
}
a.link2:active {
	color: #000033;
	text-decoration: none;
}
a.link3:link {
	color: #FF9900;
	text-decoration: none;
}
a.link3:visited {
	color: #FF9900;
	text-decoration: none;
}
a.link3:hover {
	color: #000033;
	text-decoration: none;
}
a.link3:active {
	color: #FF9900;
	text-decoration: none;
}
a.link4:link {
	color: #FF9900;
	text-decoration: none;
}
a.link4:visited {
	color: #FF9900;
	text-decoration: none;
}
a.link4:hover {
	color: #000033;
	text-decoration: none;
}
a.link4:active {
	color: #FF9900;
	text-decoration: none;
}
a.link5:link {
	color: #FF3300;
	text-decoration: none;
}
a.link5:visited {
	color: #FF3300;
	text-decoration: none;
}
a.link5:hover {
	color: #006699;
	text-decoration: none;
}
a.link5:active {
	color: #FF3300;
	text-decoration: none;
}
a.link6:link {
	color: #FF9900;
	text-decoration: none;
}
a.link6:visited {
	color: #FF9900;
	text-decoration: none;
}
a.link6:hover {
	color: #000033;
	text-decoration: none;
}
a.link6:active {
	color: #FF9900;
	text-decoration: none;
}

table {table-layout:fixed;word-break:break-all;word-wrap:break-word;} 

div{word-break:break-all;word-wrap:break-word;} 